/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .lony5hg {
    background: #E7DDCC;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l1jcb5tk {
    background: #E7DDCC;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l17raxxc {
    background: #E7DDCC;
  }
}

@media screen and (max-width: 500px) {
  .lwsjuuo {
    background: #E7DDCC;
  }
}

@media screen and (min-width: 1441px) {
  .l8kv0vw {
    overflow: clip;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .lb4qqjb {
    overflow: clip;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l18aagb8 {
    overflow: clip;
  }
}

@media screen and (max-width: 500px) {
  .lemii78 {
    overflow: clip;
  }
}

@media screen and (min-width: 1441px) {
  .l1bnm2ig {
    gap: 21.60px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l16dt6fs {
    gap: 1.500vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l1gvtofz {
    gap: 2.344vw;
  }
}

@media screen and (max-width: 500px) {
  .l14oqfb3 {
    padding: 6.107vw;
  }
}

@media screen and (min-width: 1441px) {
  .l1aqr8dn {
    gap: 24.31px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l7jk9pj {
    gap: 1.688vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l13eyzzk {
    gap: 2.637vw;
  }
}

@media screen and (max-width: 500px) {
  .lrhwu3g {
    gap: 6.870vw;
  }
}

@media screen and (max-width: 500px) {
  .l1o01xrn {
    gap: 18.321vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .lsrs0bw {
    padding: 36.00px calc(50vw - 720.00px + 37.80px);
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l16afkog {
    padding: 2.500vw calc(50vw - 50.000vw + 2.625vw);
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .lxwo1j0 {
    padding: 3.906vw 4.102vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .l16r0cqc {
    padding: 10.178vw 6.107vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .lels1g {
    padding: 64.80px;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l12iw76j {
    padding: 4.500vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l16lmv8z {
    padding: 7.031vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .l1jdl5n8 {
    padding: 18.321vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .l1cxngzg {
    padding: 0 calc(50vw - 720.00px);
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .l1q8ewtc {
    padding: 0 calc(50vw - 50.000vw);
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .l8wst14 {
    padding: 0 calc(50vw - 78.125vw);
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .lni38c3 {
    padding: 0 calc(50vw - 203.562vw);
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .l966w1o {
    padding: 21.60px calc(50vw - 720.00px + 198.00px);
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .ljfk7zc {
    padding: 1.500vw calc(50vw - 50.000vw + 13.750vw);
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .la8ijao {
    padding: 2.344vw calc(50vw - 78.125vw + 21.484vw);
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .ldrq31k {
    gap: 14.648vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .m8patv3 {
    border-bottom: 0.91px solid #B7AA94;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .m1m0yrr4 {
    border-bottom: 0.063vw solid #B7AA94;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .m73yi9v {
    border-bottom: 0.098vw solid #B7AA94;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .m19sdcs7 {
    border-bottom: 0.254vw solid #B7AA94;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .mkxsqg {
    border-right: 0.91px solid #B7AA94;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .m1vd7npj {
    border-right: 0.063vw solid #B7AA94;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .maumjrc {
    border-right: 0.098vw solid #B7AA94;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .meilfok {
    border-right: unset;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .m1w2jp1o {
    border-top: 0.254vw solid #B7AA94;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .mlan5q3 {
    border-top: 0.91px solid #B7AA94;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .m1f4zps0 {
    border-top: 0.063vw solid #B7AA94;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .m1d305dz {
    border-top: 0.098vw solid #B7AA94;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .h3x1l5c {
    display: grid;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h4ux2g0 {
    display: grid;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1bq9ar8 {
    display: grid;
  }
}

@media screen and (max-width: 500px) {
  .h145t8s {
    display: grid;
  }
}

@media screen and (max-width: 500px) {
  .h198r024 {
    display: flex;
  }
}

@media screen and (max-width: 500px) {
  .hxhfd7o {
    flex-direction: column;
  }
}

@media screen and (max-width: 500px) {
  .h1luz394 {
    width: 100vw;
  }
}

@media screen and (max-width: 500px) {
  .h1e1vdd0 {
    justify-content: space-between;
  }
}

@media screen and (max-width: 500px) {
  .h18hmzv8 {
    align-items: center;
  }
}

@media screen and (min-width: 1441px) {
  .hmchfyw {
    display: flex;
  }
}

@media screen and (min-width: 1441px) {
  .hvaj9g4 {
    justify-content: space-between;
  }
}

@media screen and (min-width: 1441px) {
  .h1gldwt0 {
    align-items: center;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hc8q43 {
    display: flex;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1ij6dq0 {
    justify-content: space-between;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1sstgp8 {
    align-items: center;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h4gzm9z {
    display: flex;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1x04cpc {
    align-items: center;
  }
}

@media screen and (min-width: 1441px) {
  .h1e76qeo {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (min-width: 1441px) {
  .h9h1bh7 {
    font-style: normal;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1m3ap9s {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1jyqksn {
    font-style: normal;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1wp0zrc {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hjyngm0 {
    font-style: normal;
  }
}

@media screen and (max-width: 500px) {
  .hu5dsh0 {
    font-family: 'gtPlanar', 'gtPlanar Fallback';
  }
}

@media screen and (max-width: 500px) {
  .hounzp8 {
    font-style: normal;
  }
}

@media screen and (min-width: 1441px) {
  .h13qxbq0 {
    font-weight: 300;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h121pdu8 {
    font-weight: 300;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h19djts {
    font-weight: 300;
  }
}

@media screen and (max-width: 500px) {
  .h1q8z9tg {
    font-weight: 300;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1we2mzb {
    justify-content: center;
  }
}

@media screen and (min-width: 1441px) {
  .h1i21cgc {
    width: 100vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hy6tna4 {
    width: 100vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1hbonvg {
    width: 100vw;
  }
}

@media screen and (min-width: 1441px) {
  .h6yrio {
    color: #393126;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hpywean {
    color: #393126;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1sw5ouc {
    color: #393126;
  }
}

@media screen and (max-width: 500px) {
  .h1f006kk {
    color: #393126;
  }
}

@media screen and (max-width: 500px) {
  .h8ml3f0 {
    letter-spacing: -0.611vw;
  }
}

@media screen and (min-width: 1441px) {
  .h1mwggto {
    color: #0F0F0F;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hpulcrn {
    color: #0F0F0F;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hkokiac {
    color: #0F0F0F;
  }
}

@media screen and (max-width: 500px) {
  .hlpznqg {
    color: #0F0F0F;
  }
}

@media screen and (min-width: 1441px) {
  .h1rqecpw {
    width: 37.80px;
  }
}

@media screen and (min-width: 1441px) {
  .hupotmo {
    height: 37.80px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1ak5mnr {
    width: 2.625vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hber7v0 {
    height: 2.625vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1mxzcbw {
    width: 4.102vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h138br5v {
    height: 4.102vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .her9e7o {
    letter-spacing: -0.313vw;
  }
}

@media screen and (min-width: 1441px) {
  .h1j1n0b8 {
    letter-spacing: -2.88px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hzj2mq8 {
    letter-spacing: -0.200vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h2vhsn4 {
    width: auto;
  }
}

@media screen and (min-width: 1441px) {
  .hkbt2ds {
    width: auto;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1ng38co {
    width: auto;
  }
}

@media screen and (max-width: 500px) {
  .h11o0diz {
    width: auto;
  }
}

@media screen and (min-width: 1441px) {
  .hm45o0r {
    align-content: start;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hfmsucc {
    align-content: start;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hlvn9j8 {
    align-content: start;
  }
}

@media screen and (max-width: 500px) {
  .h136l8az {
    align-content: start;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .h1hresgk {
    height: 6.107vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .hra136g {
    align-items: end;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .h16m9wp4 {
    margin-right: auto;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1c17f0w {
    margin-right: auto;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h71p1rf {
    margin-right: auto;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .h11lyobr {
    margin-right: auto;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .hgrvepw {
    width: 10.687vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .h1oz0lns {
    height: 10.687vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h9s0l3k {
    width: 50vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .h1t4e5pn {
    grid-auto-flow: column;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .h9khxdw {
    grid-auto-columns: 1fr;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h12n6dx0 {
    grid-auto-flow: column;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hkyphrs {
    grid-auto-columns: 1fr;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hmsmu50 {
    grid-auto-flow: column;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h2cwfzc {
    grid-auto-columns: 1fr;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .hml3wiw {
    grid-auto-flow: column;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .hq47lvg {
    grid-auto-columns: 1fr;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .h7b6kn0 {
    height: 43.20px;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hw3o0rw {
    height: 3.000vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hxxm5y8 {
    height: 4.688vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .h1usqzak {
    padding-top: 27.990vw;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .mz10yl0:first-child {
    border-left: 0.91px solid #B7AA94;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .m1f0024c:first-child {
    border-left: 0.063vw solid #B7AA94;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .megcgbo:first-child {
    border-left: unset;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .mll3ru4:first-child {
    border-left: unset;
  }
}

/*! CSS Used from: Embedded */
@media screen and (max-width: 500px) {
  .m1gl7i3w:first-child {
    border-top: unset;
  }
}

/*! CSS Used from: Embedded */
@media screen and (min-width: 1441px) {
  .hs3y5l0::before {
    content: "";
  }
}

@media screen and (min-width: 1441px) {
  .htz9mkj::before {
    margin-bottom: -0.281em;
  }
}

@media screen and (min-width: 1441px) {
  .h1i8c30z::before {
    display: table;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h9z9m8k::before {
    content: "";
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1j3oh8w::before {
    margin-bottom: -0.281em;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hrwaa64::before {
    display: table;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1dp3ckk::before {
    content: "";
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1m6ab7o::before {
    margin-bottom: -0.281em;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h4wqefz::before {
    display: table;
  }
}

@media screen and (max-width: 500px) {
  .hmj92zg::before {
    content: "";
  }
}

@media screen and (max-width: 500px) {
  .h5a6rjw::before {
    margin-bottom: -0.281em;
  }
}

@media screen and (max-width: 500px) {
  .henpkvk::before {
    display: table;
  }
}

@media screen and (min-width: 1441px) {
  .h1jpjeow::after {
    content: "";
  }
}

@media screen and (min-width: 1441px) {
  .hnbltrs::after {
    margin-top: -0.219em;
  }
}

@media screen and (min-width: 1441px) {
  .hc0x3f8::after {
    display: table;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .hn2ngk4::after {
    content: "";
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h64b2fc::after {
    margin-top: -0.219em;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1vq55uk::after {
    display: table;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .hq31s2o::after {
    content: "";
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h12z079w::after {
    margin-top: -0.219em;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1d0tiz8::after {
    display: table;
  }
}

@media screen and (max-width: 500px) {
  .h1029igg::after {
    content: "";
  }
}

@media screen and (max-width: 500px) {
  .h1n5fsxo::after {
    margin-top: -0.219em;
  }
}

@media screen and (max-width: 500px) {
  .hpveg1s::after {
    display: table;
  }
}

@media screen and (max-width: 500px) {
  .h16no850 {
    font-size: 12.214vw;
  }
}

@media screen and (max-width: 500px) {
  .h1ythz1g {
    line-height: 14.656vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h1g1hjv4 {
    font-size: 6.250vw;
  }
}

@media screen and (min-width: 501px) and (max-width: 1024px) {
  .h70q02g {
    line-height: 7.500vw;
  }
}

@media screen and (min-width: 1441px) {
  .h1ucne24 {
    font-size: 57.60px;
  }
}

@media screen and (min-width: 1441px) {
  .h1lqqsqo {
    line-height: 69.12px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h19bzbyf {
    font-size: 4.000vw;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .h1gdmtw0 {
    line-height: 4.800vw;
  }
}